body	{
/*	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
*/	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0;
	background-color: #ffffff;
	font-size: 13px;
}
a{color:#000000;}
visited{color:#000000;}
form, img, fieldset	{margin: 0;	padding: 0;	border: 0;}

.kwmx-fontbold	{font-weight: bold;}
.kwmx-fontred	{color: #990000;}
.kwmx-fontblack	{color: #000000;}
.kwmx-fontwhite	{color: #ffffff;}

.kwmx-font10	{font-size: 10px;}
.kwmx-font11	{font-size: 11px;}
.kwmx-font12	{font-size: 12px;}
.kwmx-font13	{font-size: 13px;}
.kwmx-font14	{font-size: 14px;}
.kwmx-font15	{font-size: 15px;}
.kwmx-font16	{font-size: 16px;}

.kwmx-none	{display: none;}
.kwmx-block	{display: block;}
.kwmx-inline	{display: inline;}

.kwmx-clearboth	{clear: both;}

.kwmx-white-bg	{background-color: #ffffff;}


#kwmx-outer-wrapper	{
	background:#ffffff;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-bodybg.jpg');
	background-repeat: repeat-x;
}
#kwmx-yahoo-privacy{
	display:none;
}
#kwmx-wrapper	{
	width: 962px;
	margin: 0 auto 0 auto;
}
#kwmx-midsection	{
	border: solid 2px #d3ab6b;
}
/*-----------------------------HEADER---------------------*/
#kwmx-header	{
	width: 960px;
	height: 145px;
/*	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-headerbg.jpg');
	background-repeat:no-repeat;
*/	position: relative;
}
#kwmx-header-left	{
	float: left;
	display: inline;
	width: 404px;
	height: 116px;
	position: relative;
}
#kwmx-header-logo	{
	width: 404px;
	height: 116px;
}
#kwmx-header-logo-long	{
	width: 220px;
	height: 180px;
	position: absolute;
}
#kwmx-header-mid	{
	float: left;
	display: inline;
	width: 136px;
	height: 116px;
	position: relative;
}
#kwmx-header-right	{
	width: 420px;
	float: left;
	display: inline;
	height: 116px;
	position: relative;
}
#kwmx-header-cs-links	{
	font-size:14px;
	position: absolute;
	top: 20px;
	right:78px;
	color: #f3d972;	
	text-align:right;
	width:350px;
}
#kwmx-header-cs-links a	{
	color: #231f20;
	text-decoration: none;
	margin: 0;
	text-transform:uppercase;
}
#css-text{
	color:#231f20;
	font-size:16px;
	text-transform:uppercase;
	margin-bottom:5px;
	float:right;
	
}
#kwmx-header-cs-links a:hover	{
	text-decoration: underline;
}
#kwmx-header-search	{
	height:27px;
}
#kwmx-header-query	{
	width: 258px;
	padding: 0;
	margin: 3px 0 0 10px;
	background: none;
	font-size: 12px;
	border: 0;
	height: 19px
}
#kwmx-header-search-go	{
	height: 23px;
	width: 30px;
	position: absolute;
	top: 0px;
	left: 273px;
}
#kwmx-header-view-cart	{
	position: absolute;
	top: 3px;
	right: 7px;
	width: 67px;
	height: 56px;
}
#header-form{
	background:url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-search-bg.gif');
	background-repeat:no-repeat;
	height:27px;
	width:308px;
	position:absolute;
	top:73px;
	right:10px;
}
/*----------------------YAHOO SUPERBAR----------------------------------*/

#kwmx-superbar	{
	position: absolute;
	left: 530px;
	z-index: 100;
	color:#000000;
}
body #ys_superbar	{
	width: auto;
}
body #ys_cpers	{
	position: absolute;
	left: 0;
	width: 200px;
}
body #ys_cpers a	{
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
body #yfc_mini	{
	position: absolute;
	left: 32px;
	top:0;
}
body .smb-mc .mini_msg{
	/*	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
*/	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:12px;
}
body yfc_show_mini{
	/*	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
*/	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:12px;
}
	
/*-----------------------TOP NAV TEXT BASED-----------------------------*/
#kwmx-topnav	{
	/*background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-topnav-matrix.jpg');*/
	background-position: 0 0;
	height: 29px;
	padding: 0;
	list-style-type: none;
}
.kwmx-topnav	{
	margin: 0;
}
.kwmx-topnav-logo-long	{
	width: 736px;
	margin: 0 0 0 224px;
}
#kwmx-topnav li	{
	float: left;
	display: inline;
	margin: 1px 0 0 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-right:solid 1px #738897;
}
#kwmx-topnav li.kwmx-topnav-no-border	{
	border-right: none;
}
#kwmx-topnav li a	{
	color: #000000;
	text-decoration: none;
	display: block;
	height: 23px;
	text-align: center;
	padding: 4px 10px 0 10px;
}
#kwmx-topnav li a:hover, #kwmx-topnav li.selected a	{
	background-color: #efefef;
	opacity: .6;
	filter: alpha(opacity=60);
}
	
/*-----------------------TOP NAV IMAGE BASED-----------------------------*/

#kwmx-topnav-img	{
	display: block;
	width: 960px;
	height: 29px;
}

/*---------------------TOP NAV FLYOVER CSS-----------------------*/
#kwmx-topnav, .kwmx-relative	{
	position: relative;
}
#kwmx-topnav li div a:hover, #kwmx-topnav li.selected div a, #kwmx-topnav li.selected ul li a	{
	background: none;
}
#kwmx-topnav li div ul li a, #kwmx-topnav li.selected div ul li a, #kwmx-topnav li div ul li a:hover, #kwmx-topnav li.selected div ul li a:hover	{
	opacity: 1;
	filter: alpha(opacity=100);
	background: none;
}
#kwmx-topnav li ul, #kwmx-topnav li div {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
}

/*------------TOPNAV FLYOVER - This sets what the open menu's button/link will look like while the menu is open.------------*/
#kwmx-topnav li.open > a{
	background-color: #666666;
	opacity: 0.8;
	filter: alpha(opacity=80);	
}

/*-----------TOPNAV FLYOVER - Contents menu only----------------------------*/
#kwmx-topnav li .kwmx-topnav-uls	{
	padding: 0px;
	margin: 0px;
	background-color: #cccccc;
	border-bottom:1px solid #cccccc;
	width: 200px;
	-webkit-box-shadow: 2px 2px 2px 2px #999999;
	-moz-box-shadow: 2px 2px 2px 2px #999999;
	box-shadow: 2px 2px 2px 2px #999999;
}
#kwmx-topnav li .kwmx-topnav-uls li	{
	float: none;
	text-align: left;
}
#kwmx-topnav li .kwmx-topnav-uls li a	{
	height: 20px;
	font-size: 14px;
	text-align: left;
	color: #333333;
}
#kwmx-topnav li .kwmx-topnav-uls li a:hover	{
	background-color: #333333;
	opacity: 0.8;
	filter: alpha(opacity=80);
	color: #ffffff;	
}

/*---------------TOPNAV FLYOVER - Full size vanity menu-----------------*/

#kwmx-topnav li div a	{
	display: inline;
	height: auto;
	padding: 0;
}

#kwmx-topnav li div	{
	width: 940px;
	margin: 0 auto 0 auto;
	background-color: #dddddd;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	text-align: left;
	color: #333333;
	padding: 10px;

	height: 300px;
}


#kwmx-topnav li div ul	{
	background-color: #ff0000;
	height: 200px;
	position: static;
	display: block;
}
#kwmx-topnav li div ul li	{
	display: block;
	text-align: left;
	float: none;
}

/*------------------MAIN BODY STRUCTURE------------------*/

#kwmx-leftcol	{
	width: 206px;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-leftcol-bg.jpg');
	float: left;
	display: inline;
	margin: 0 13px 20px 5px;
	background-color: #ffffff;
	border-bottom: solid 1px #999999;
}
.kwmx-leftcol-caps	{
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-left-nav-cap.png');
	height: 41px;
}

#kwmx-middle	{
	width: 732px;
	padding: 0 0 10px 0px;
	float: left;
	display: inline;
}

#kwmx-middle-noleft	{
	position:relative;
}
.kwmx-mid-trans	{
	padding: 0 1px 0 1px;
}
.kwmx-mid-white	{
	background-color: #ffffff;
	
}

#kwmx-breadcrumbs	{
	font-size: 12px;
	color: #000000;
	padding: 10px;
	font-weight: bold;
}
#kwmx-breadcrumbs a	{
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}




/*------------TABBOX LARGE------------------------*/

.kwmx-tabbox-large	{
	
}

.kwmx-tabbox-large .kwmx-tabbox-top	{
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tabbox-top-large.jpg');
	background-repeat:no-repeat;
	height:70px;
	width:920px;
}

	
.kwmx-tabbox-large .kwmx-tabs, .kwmx-tabbox-large .kwmx-tabs-h	{
	text-align: center;
	width: 173px;
	height: 64px;
	background-repeat: no-repeat;
	float: left;
	display: inline;
	padding-top: 9px;
	cursor: pointer;
}	

.kwmx-tabbox-large .kwmx-tabs	{
	color: #ffffff;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tab-large.jpg');
	font-weight:normal;
	font-size:14px;
}
.kwmx-tabbox-large .kwmx-tabs:hover	{
	text-decoration: underline;
}

.kwmx-tabbox-large .kwmx-tabs-h	{
	color: #333333;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tab-large-h.png');
	margin-top:1px;
	font-weight:600;
	font-size:18px;
}

.kwmx-tabbox-large .kwmx-tab-contents	{
	display: none;
	width: 905px;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tabbox-bg-large.jpg');
	padding: 10px 5px 0;
}
.kwmx-tabbox-large .kwmx-static-contents	{
	padding:10px 5px 0;
	width:905px;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tabbox-bg-large.jpg');
	
}

.kwmx-tabbox-large .kwmx-tabbox-bot	{
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tabbox-bot-large.jpg');
	width: 915px;
	height: 15px;
}
.kwmx-tabbox-large .kwmx-tab-contents .kwmx-white-bg	{
	padding: 15px 10px 15px 10px;
}
.kwmx-tabbox-large .kwmx-tabbox-inner	{
	min-height: 100px;
	height:auto !important;
	height:100px;
	background-color: #ffffff;
	padding: 5px;
	position: relative;
	left: 8px;
	top: 0;
	width: 876px;
	border:1px solid #e1e1e1;
	-webkit-box-shadow: 2px 2px 2px 2px #999999;
	-moz-box-shadow: 2px 2px 2px 2px #999999;
	box-shadow: 2px 2px 2px 2px #999999;
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	border:1px solid #e1e1e1\9;
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	*border:1px solid #e1e1e1;
}

/*--------------TABBOX SMALL-------------------*/
.kwmx-tabbox	{
	padding: 0 0 20px 0;
}
.kwmx-tabbox .kwmx-tabbox-top	{
	width: 717px;
	height: 69px;
	margin: 0 auto 0 auto;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tabbox-top-small.gif');
}

	
.kwmx-tabbox .kwmx-tabs, .kwmx-tabbox .kwmx-tabs-h	{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	width: 143px;
	height: 60px;
	background-repeat: no-repeat;
	float: left;
	display: inline;
	padding-top: 9px;
	cursor: pointer;
}	

.kwmx-tabbox .kwmx-tabs	{
	color: #ffffff;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tab-small.jpg');
}
.kwmx-tabbox .kwmx-tabs:hover	{
	text-decoration: underline;
}

.kwmx-tabbox .kwmx-tabs-h	{
	color: #333333;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tab-small-h.png');
}

.kwmx-tabbox .kwmx-tab-contents	{
	display: none;
	width: 677px;
	margin: 0 auto 0 auto;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tabbox-bg-small.jpg');
	padding: 7px 20px 0 20px;
	min-height: 100px;
	height:auto !important;
	height:100px;
}
.kwmx-tabbox .kwmx-static-contents	{
	width: 677px;
	margin: 0 auto 0 auto;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tabbox-bg-small.jpg');
	padding: 5px 20px 15px 20px;
}

.kwmx-tabbox .kwmx-tabbox-bot	{
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-tabbox-bot-small.jpg');
	width: 717px;
	height: 29px;
	margin: 0 auto 0 auto;
}

.kwmx-tab-contents .kwmx-white-bg	{
	padding: 15px 10px 15px 10px;
}
.kwmx-static-tab	{
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-static-tab-small.png');
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	position:relative;
	top:1px;
/*	width: 143px;
	height: 38px;
*/
	width:173px;
	height:55px;
	padding-top: 15px;
	color: #333333;
}
.kwmx-tabbox .kwmx-tabbox-inner	{
	min-height: 100px;
	height:auto !important;
	height:100px;
	background-color: #ffffff;
	padding: 5px;
	position: relative;
	left: -12px;
	top: 0;
	width: 689px;
	border: solid 1px #999999;
	-webkit-box-shadow: 2px 2px 2px 2px #999999;
	-moz-box-shadow: 2px 2px 2px 2px #999999;
	box-shadow: 2px 2px 2px 2px #999999;
}
	
	
/*---------------HOME PAGE BODY-----------------*/
#kwmx-home-banner	{
	display: block;
	width: 734px;
	height: 296px;
}


#kwmx-home-rotator	{
	width: 734px;
}
#kwmx-home-rotator, #kwmx-home-rotator-noleft	{
	height: 278px;
	width:910px;
	padding:15px 0 0 15px;
}
#kwmx-home-featured-bar-noleft	{
	width: 912px;
	margin: 0 auto 0 auto;
}
#kwmx-home-featured-bar	{
	width: 696px;
	margin: 0 auto 0 auto;
}
#kwmx-home-rotator img	{
	width: 734px;
	height: 296px;
}
.kwmx-featured-buttons-noleft	{
	width: 303px;
}
.kwmx-featured-buttons	{
	width: 232px;
}
#kwmx-featured-items, #kwm-tabrow-2, #kwmx-related-items{
	margin:20px auto 0;
	width:918px;
}
#kwmx-item-tabs{
	margin:10px auto 0;
	width:905px;
}
.page-text{
	width:918px;
	margin:20px auto 0;
}
/*-----------HOME ROTATOR -----------------------*/
#kwmx-home-rotator-outer	{
	background:url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-rotator-frame.png');
	background-repeat:no-repeat;
	position: relative;
	width:938px;
	height:302px;
	margin:20px auto 0;
	position:relative;
	z-index:4;
}
#kwmx-home-rotator-noleft	{
	padding-top:14px;
	margin-left:14px;
}

#left-banner-nav,
#right-banner-nav{
	width:35px;
	height:41px;
	position:absolute;
	top:135px;
	z-index:22;
	cursor:pointer;
}
#left-banner-nav{
	left: 14px;
}
#right-banner-nav{
	right:14px;
}
/*----------------SECTION-------------------------*/
#section-head{
	width:722px;
}

#kwmx-banner	{
	display: block;
	width: 734px;
	margin: 2px 0 10px 0;
}
#kwmx-banner-noleft	{
	display: block;
	width: 960px;
	margin: 2px 0 10px 0;
}
#section-img{
	width:371px;
	float:left;
	margin-right:10px;
}
#kwmx-section-title	{
	font-size: 18px;
	color: #333333;
	margin: 0 10px 10px 10px;
	padding: 7px 0 2px 0;
	border-bottom: solid 1px #aaaaaa;
}	
#kwmx-section-title-short	{
	font-size: 18px;
	color: #333333;
	margin: 0 0 10px;
	padding: 7px 0 2px 0;
	border-bottom: solid 1px #aaaaaa;
	width:321px;
	float:right;
}
#kwmx-section-caption	{
	color: #333333;
	padding: 0 10px 10px 10px;
	float:left;
}
#kwmx-section-caption-large	{
	color: #333333;
	padding: 0 10px 10px 10px;
}
#kwmx-subcat-contents	{
	padding: 0 10px 0 10px;
}
#kwmx-cat-contents	{
	margin: 10px 0 15px 0;
}
.item-name{
	margin-bottom:10px;
}
.kwmxMultiSection{
	display:none;
}
/*--------------CONTENTS--------------------------*/

.kwmx-contcell	{
	float: left; 
	display: inline; 
	text-align: center;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;

	-webkit-box-shadow: 2px 2px 2px 2px #999999;
	-moz-box-shadow: 2px 2px 2px 2px #999999;
	box-shadow: 2px 2px 2px 2px #999999; 

	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	border:1px solid #e1e1e1\9;
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	*border:1px solid #e1e1e1;
	
}

.kwmx-contcell a	{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.kwmx-contcell a:hover	{
	text-decoration: underline;
}

.kwmx-contcell img	{
	display: block;
	margin: 0 auto 5px auto;
}

.kwmx-contcell-specials5	{
	width: 156px;
	padding: 5px 8px 5px 6px;
	margin: 0 3px 20px 3px;
}

.kwmx-contcell-subcat4	{
	width: 154px;
	padding: 5px 2px 5px 2px;
	margin: 0 9px 20px 9px;
}
.kwmx-contcell-subcat5	{
	width: 150px;
	padding: 5px 10px 5px 10px;
	margin: 0 9px 20px 9px;
}
.kwmx-contcell-related4	{
	margin: 0 3px 20px 3px;
	padding: 5px 10px 5px 10px;
	width: 143.25px;
}
.kwmx-contcell span	{
	color: #990000;
	font-size: 13px;
	font-weight: bold;
}
.kwmx-contcell img.kwmx-section-atc, .kwmx-section-atc	{
	width: 100px;
	height: 20px;
	margin: 5px 0 0 0;
	display: inline;
}



/*-----------------CATEGORY CONTENTS-----------------*/

.kwmx-catcell	{
	float: left;
	display: inline;
	text-align: center;
	font-size: 14px;
	margin: 0 8px 4px 0;
	background-color: #ffffff;
	padding: 5px 0 5px 0;
}
.kwmx-catcell-last	{
	margin-right: 0;
}
.kwmx-catcell4	{
	width: 170.5px;
	border: solid 3px #242424;
	float:left;
}
.kwmx-catcell-name	{
	display: block;
	background: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-cat-cell-name-bg.jpg');
	background-repeat:repeat-x;
	color: #fec900;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 8px 3px;
	margin: 2px 0 0 0;
	text-transform:uppercase;
}
.kwmx-catcell-name:hover	{
	text-decoration: underline;
}
.kwmx-last-row	{ /* IMPORTANT THAT THIS STAYS LAST AFTER OTHER CSS FOR CONTENTS */
	margin-bottom: 0;
}
/*-----------------LEFT NAV----------------------------*/

.kwmx-left-nav	{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.kwmx-left-nav li	{
	margin: 0 0 4px 0;
	font-size: 12px;
	font-weight: bold;
	padding: 0 2px 0 10px
}
.kwmx-left-nav li a	{
	color: #333333;
	text-decoration: none;
}
.kwmx-left-nav li a:hover	{
	text-decoration: none;
}
	
.kwmx-left-nav li.kwmx-left-headers-arrows	{
	color: #ffffff;
	height: 25px;
	padding: 0;
	margin: 15px 0 6px 0;
	font-size: 16px;
	font-weight: bold;
}
.kwmx-left-nav .kwmx-left-headers-arrows a	{
	display: block;
	position: relative;
	top: -4px;
	left: -12px;
	width: 213px;
	height: 35px;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-left-nav-arrow.png');
	background-repeat: no-repeat;
	color: #ffffff;
	padding: 5px 0 0 10px;
	text-decoration: none;
}

.kwmx-left-nav .kwmx-left-headers	{
	color: #ffffff;
	padding: 2px 4px 0 6px;
	height: 23px;
	margin: 10px 0 4px 0;
	font-size: 16px;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-left-header-bg.jpg');
}
.kwmx-left-nav .kwmx-left-headers a	{
	color: #ffffff;
}


#kwmx-left-nav	{
	margin: 0;
	padding: 10px 0 0 0;
	list-style-type: none;
}

#kwmx-left-nav li.kwmx-left-cats-arrows	{
	color: #000000;
	height: 25px;
	padding: 0;
	margin: 0;
	font-size: 16px;

	font-weight: bold;
}
#kwmx-left-nav li.kwmx-left-cats-arrows a	{
	display: block;
	position: relative;
	top: -4px;
	left: -12px;
	width: 203px;
	height: 35px;
	padding: 5px 0 0 20px;
	color: #333333;
	text-decoration: none;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-left-nav-arrow.png');
	background-position: 0 -40px;
	background-repeat: no-repeat;
}
#kwmx-left-nav li.kwmx-left-cats-arrows a:hover	{
	background-position: 0 0;
	color: #ffffff;
}

#kwmx-left-nav li.kwmx-left-cats	{
	color: #ffffff;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
}
#kwmx-left-nav li.kwmx-left-cats a	{
	display: block;
	color: #333333;
	text-decoration: none;
	padding: 2px 4px 0 6px;
	height: 23px;
	width: 194px;
	margin-left: 1px;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-left-header-bg.jpg');
	background-position: 0 -25px;
}
#kwmx-left-nav li.kwmx-left-cats a:hover	{
	color: #ffffff;
	background-position: 0 0;
}
	
/*--------------------LEFT NAV FLYOUTS--------------------*/
#kwmx-left-nav li{
	list-style: none;
	position: relative;	
}



/* Submenu */
#kwmx-left-nav li ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0%;
	padding: 0px;
	margin: 0px;
	background-color:#cccccc;
}
#kwmx-left-nav li.kwmx-left-cats-arrows ul	{
	left: 101%;
}



#kwmx-left-nav li.open a	{
	background-position: 0 0;
	color: #ffffff;
}





#kwmx-left-nav li.kwmx-left-cats-arrows ul li a, #kwmx-left-nav li.kwmx-left-cats ul li a{
	background: none;
	left: 0;
	top: 0;
	height: auto;
	color:#000000;
	display:block;
	font-weight:bold;
	font-size: 12px;
	padding:3px 5px 3px 5px;
	text-decoration:none;
}

#kwmx-left-nav li ul li a:hover{
	background-color: #ffd53a;
	color: #38322d;
}

/* ----------- left nav bottom - ma --------------------*/
#kwm-left-nav-bot{
	width:200px;
	margin:0 auto;
	text-align:center;
}
#kwm-adspace{
	text-align:center;
}
#kwm-store-imgs{
	margin: 15px 35px;
	width:116px;
	height:88px;
}



/*--------------------ITEM PAGE--------------------------*/
#kwmx-orderform{
	position:relative;
}

#kwmx-item-image-div	{
	float: left;
	display: inline;
	width: 375px;
	margin: 0px 20px 20px 15px;
	text-align: center;
}
#kwmx-item-image	{
	display: block;
	margin: 0 auto 0 auto;
}
#kwmx-inset-images	{
	margin-top: 8px;
}
#kwmx-inset-images img	{
	margin: 0 5px 10px 5px;
}

#kwmx-orderbox	{
	color: #000000;
	padding: 7px;
}
.kwmx-orderbox	{
	float: left;
	width: 522px;
	margin: 20px 0 20px 0;
}
.kwmx-orderbox-noleft	{
	float: right;
	width: 520px;
	margin: 0px 12px 0px 0px;
}
#kwmx-orderbox h1	{
	font-size: 18px;
	margin: 0 0 5px 0;
}
#kwmx-code	{
	margin-bottom: 4px;
	font-size:14px;
	color:#8c6020;
}
#kwmx-code	span	{
	font-weight: bold;
}
#kwmx-item-abstract	{
	margin-bottom: 4px;
}
.kwmx-iteminfoleft	{
	float: left;
	display: inline;
}
.kwmx-iteminforight	{
	float: left;
	display: inline;
	margin-left: 10px;
}
.kwmx-price	{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 2px;
	color:#666666;
	text-transform:uppercase;
}
#regular-price{
	color: #ff0000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 2px;
    text-transform: uppercase;
}
.kwmx-sale-price	{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 2px;
	color: #ff0000;
	text-transform:uppercase;
}
.kwmx-you-save	{
	color: #33b545;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 2px;
}
#kwmx-options	{
	padding: 15px 0 0 0;
}
.kwmx-option-row-left	{
	float: left;
	display: inline;
	padding: 0 5px 5px 0;
	font-weight: bold;
	font-size:13px;
	margin: 0;
}
.kwmx-option-row-right	{
	float: left;
	display: inline;
	margin: 0;
	font-size:13px;
}
.kwmx-option-row-right select, .kwmx-option-row-right input	{
	font-size: 13px;
	width: 515px;
	margin:0 0 5px 0;
}
#frame-select{
	float:left;
	margin:10px 0 5px 0;
}
#item-frame{
	float: left;
	display: inline;
	margin: 0;
	font-size:13px;
}

#kwmx-atc-div	{
	color: #333333;
	font-weight: bold
}
#kwmx-item-qty	{
	width: 40px;
	font-size: 11px;
	margin-left: 15px;
}
#kwmx-item-atc	{
	width: 290px;
	height: 62px;
	margin: 5px 0 0 0;
}
#kwmx-item-tabs	{
}
#kwmx-related-items	{
	margin: 20px auto;
	position:relative;
}
#kwm-social-buttons{
	margin:5px 0 0 0;
	height:22px;
	width:285px;
	float:left;
}
#twitter-social{
	width:97px;
	float:left;
	display:inline;
}
#facebook-social, #google-social{
	float:left;
	display:inline;
	width:80px;
}
#mini-reviews{
	width:200px;
	float:right;
	text-transform:uppercase;
	color:#666666;
	padding-top:3px;
}
#stars{
	margin-top:3px;
	height:21px;
}
#stars-img{
	float:left;
}
#star-text{
	float:left;
	margin-left:4px;
	padding-top:3px
}
#item-agreement{
}
/*--------------------------------FOOTER----------------------------------*/
#outer-footer-wrapper{
	background:#ffffff;
	background:url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-outer-footer-bg.jpg');
	background-repeat:repeat-x;
	margin-top:100px;
	}

#kwmx-footer	{
/*	background:url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-outer-footer-bg.jpg');
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-footer-bg.jpg');
	background-repeat: repeat-x;
	background-position: center 0;
*/	margin:0 auto;
	width:960px;
	height:250px;
	padding:1px 0 0;
}
#footer-boxes-div{
	margin:0px auto 0;
	padding-top:20px;
}
.kwmx-footer-boxes	{
	margin: 0 8px 0 8px;
	padding: 0;
	float: left;
	display: inline;
	list-style-type: none;
	color: #333333;
	width:162px;
}

.kwmx-footer-boxes li	{
	margin: 0;
	padding: 2px 0 0 0;
	color:#333333;
}
.kwmx-footer-boxes li a	{
	color: #333333;
	text-decoration: none;
}
.kwmx-footer-boxes li a:hover	{
	text-decoration: underline;
}
#kwmx-copyright{
	color: #333333;
    float: left;
    margin: 55px 0 0 0;
	width:980px;
	text-align:center;
}
#kwmx-ccimages{
    height: 30px;
	text-align:right;
}
#kwm-bottom-logo{
	height: 102px;
    width: 960px;
	margin:-52px auto 0;
}
#footer-text{
	margin-top:15px;
	pading:0 15px;
}
.kwmx-footer-boxes .kwmx-footer-box-header	{
	font-size: 14px;
	font-weight: bold;
	width:150px;
	color:#000000;
}
/*---------------------------------NEWSLETTER-----------------------------------*/
.kwmx-left-news-cap	{
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-left-nav-cap-news.png');
	background-repeat: no-repeat;
	height: 41px;
	margin: 20px 0 0 0;
}
#kwmx-newsletter-box	{
	position: relative;
	background-image: url('//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-newsletter-bg.jpg');
	height: 125px;
}
#kwmx-newsletter-email	{
	position: absolute;
	top: 96px;
	left: 22px;
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 11px;
	width: 145px;
	height: 18px;
	background: none;
}
#kwmx-newsletter-go	{
	width: 19px;
	height: 15px;
	position: absolute;
	top: 97px;
	left: 169px;
}

/*------------------------------------INFO BODY------------------------------*/

#kwmx-infobody	{
	padding: 15px;
}
#kwmx-info-image	{
	float: left;
	margin: 0 5px 5px 0;
}
#kwmx-info-page-name	{
	margin: 0 0 15px 0;
	font-size: 18px;
}

/*-----------------------------------------COLORBOX--------------------------------*/

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-loading-background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(//lib.store.yahoo.net/lib/yhst-11143162773019/kwmx-controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}

/*-----------------------------COLORBOX--------------------------------*/
#prev-next{
	height: 25px;
	margin-bottom:10px;
	font-weight:bold;
}
#previous-top, #previous-bottom{
	width:150px;
	float:left;
	text-align:left;
	margin-left:10px;
}
#previous-top a, #previous-bottom a,
#next-top a, #next-bottom a{
	text-decoration:none;
}
#next-top, #next-bottom{
	width:150px;
	float:right;
	text-align:right;
	margin-right:10px;
}

#ys_searchpage{
	width:732px;
}
body #yhs-iframe #doc.stack {
	width:732px;
	margin-right:20px;
	
}
